/* Text Elements */

h1.heading-1 {
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.2;
}

h1 span.heading-text-1 {
  font-weight: 400;
  font-size: 3.4375rem;
}

h2.heading-2 {
  color: #fff;
  text-align: center;
  font-size: 28px;
}

h2.heading-3 {
  margin-top: 20px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

h2.heading-5 {
  color: #fff;
}

h2 span.heading-text-2 {
  font-size: 1rem;
  line-height: 1;
}

h2.heading-4 {
  color: #fff;
  text-align: center;
  font-size: 40px;
}

p.paragraph.paragraph-1 {
  margin-bottom: 0;
  color: #fff;
  text-align: left;
  font-size: 22px;
}

p.paragraph.paragraph-2 {
  color: #fff;
  text-align: justify;
}

p.paragraph.paragraph-3 {
  display: inline-block;
  width: 17%;
  color: #fff;
  vertical-align: top;
  text-align: right;
  font-size: 13px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph.paragraph-4 {
  display: inline-block;
  width: 83%;
  color: #fff;
  vertical-align: top;
  font-size: 13px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph.paragraph-6 {
  display: block;
  width: auto;
  color: #fff;
  vertical-align: top;
  text-align: center;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph.paragraph-9 {
  display: block;
  width: auto;
  color: #fff;
  vertical-align: top;
  text-align: center;
}

p.paragraph a.paragraph-text-3 {
  color: #fff;
}

p.paragraph span.paragraph-text-4 {
  font-size: 1.75rem;
}

p.paragraph.paragraph-8 {
  margin-top: 20px;
  color: #fff;
  text-align: center;
  font-size: 13px;
}

p.paragraph span.paragraph-text-6 {
  font-size: .75rem;
}

p.paragraph.paragraph-7 {
  color: #fff;
  font-size: 13px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph#paragraph-3 {
  width: 76%;
}

p.paragraph#paragraph-4 {
  width: 24%;
}

p.paragraph#paragraph-2 {
  width: 24%;
}

p.paragraph#paragraph-1 {
  width: 76%;
}

p.paragraph.paragraph-11 {
  padding-right: 5px;
  padding-left: 5px;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-12 {
  margin-top: 0;
  margin-bottom: 25px;
  padding-top: 10px;
  color: #fff;
  text-align: center;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph.paragraph-5 {
  color: #fff;
}

p.paragraph a.paragraph-text-1 {
  color: #fff;
}

p.paragraph a.paragraph-text-2 {
  color: #fff;
}

p.paragraph.paragraph-10 {
  color: #fff;
  font-size: 13px;
}

a.link-text.text-link-1 {
  display: block;
  color: #fff;
  text-align: right;
  font-size: 22px;
}

a.link-text.text-link-2 {
  color: #fff;
  text-decoration: underline;
}

a.link-text.text-link-3 {
  color: #fff;
  text-decoration: underline;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
  background-color: #000;
}

.container.container-1 {
  display: inline-block;
  width: 50%;
}

.container.container-6 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-3 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1800px;
}

.container.container-9 {
  margin-bottom: 20px;
}

.container.container-7 {
  margin-bottom: 20px;
}

.container.orbit {
  margin-right: auto;
  margin-left: auto;
  max-width: 245px;
}

.link-container.link-container-1 {
  min-height: 30px;
  max-width: 2000px;
  background-image: url('../Brian_Anthony_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.rule.rule-1 hr {
  border-top-width: 3px;
}

div.responsive-picture.picture-1 {
  margin-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1000px;
}

div.responsive-picture.picture-2 {
  display: none;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 500px;
}

.html-element.html-element-5 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 170px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 40px;
  background-color: #525252;
}

ul.list-container.orbit-container {
  height: auto;
}

div.responsive-picture.orbit-image {
  max-width: none;
}

@media screen and (min-width: 23.75rem) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 34px;
  }

  h2.heading-3 {
    margin-bottom: 30px;
    font-size: 30px;
  }

  h2.heading-4 {
    font-size: 46px;
  }

  p.paragraph.paragraph-3 {
    width: 20%;
    font-size: 15px;
  }

  p.paragraph.paragraph-4 {
    width: 80%;
    font-size: 15px;
  }

  p.paragraph.paragraph-7 {
    font-size: 15px;
  }

  p.paragraph#paragraph-1 {
    width: 75%;
  }

  p.paragraph#paragraph-2 {
    width: 25%;
  }

  p.paragraph#paragraph-3 {
    width: 78%;
  }

  p.paragraph#paragraph-4 {
    width: 22%;
  }

  p.paragraph.paragraph-11 {
    font-size: 17px;
  }

  p.paragraph.paragraph-6 {
    width: auto;
  }

  p.paragraph.paragraph-9 {
    font-size: 18px;
  }

  p.paragraph.paragraph-10 {
    font-size: 15px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 26px;
  }

  h1 span.heading-text-1 {
    font-size: 3.625rem;
  }

  h2.heading-2 {
    text-align: center;
    font-size: 34px;
  }

  h2.heading-3 {
    margin-top: 40px;
    font-size: 34px;
  }

  h2 span.heading-text-2 {
    font-size: .75rem;
  }

  h2.heading-5 {
    font-size: 20px;
  }

  h2.heading-4 {
    font-size: 60px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 10px;
    font-size: 28px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 2.25rem;
  }

  p.paragraph.paragraph-9 {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
  }

  p.paragraph.paragraph-3 {
    font-size: 17px;
  }

  p.paragraph.paragraph-4 {
    font-size: 17px;
  }

  p.paragraph.paragraph-7 {
    font-size: 17px;
  }

  p.paragraph.paragraph-11 {
    margin-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 24px;
  }

  p.paragraph.paragraph-2 {
    display: inline-block;
  }

  p.paragraph.paragraph-12 {
    font-size: 18px;
  }

  p.paragraph.paragraph-6 {
    font-size: 18px;
  }

  p.paragraph.paragraph-5 {
    width: 62%;
  }

  p.paragraph.paragraph-10 {
    font-size: 16px;
  }

  p.paragraph#paragraph-2 {
    width: 22%;
  }

  p.paragraph#paragraph-1 {
    width: 78%;
  }

  a.link-text.text-link-1 {
    margin-top: 10px;
    font-size: 28px;
  }

  /* Layout Elements */

  .container.container-2 {
    display: inline-block;
    width: 60%;
  }

  .container.container-1 {
    float: right;
    width: 20%;
  }

  .container#container-1 {
    float: left;
  }

  .container.container-8 {
    display: block;
    width: auto;
    vertical-align: top;
  }

  .container#container-8 {
    padding-left: 5px;
  }

  .container.container-6 {
    padding: 30px 15px;
  }

  .container.container-3 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.container-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    margin-bottom: 30px;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
  }

  .container.container-7 {
    margin-bottom: 40px;
  }

  .container.orbit {
    margin-right: 0;
    margin-left: 0;
    width: 35%;
  }

  div.responsive-picture.picture-1 {
    display: inline-block;
    margin-bottom: 0;
    width: 50%;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 55px;
  }

  h1 span.heading-text-1 {
    font-size: 7.5rem;
  }

  h2.heading-2 {
    font-size: 40px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 30px;
    font-size: 36px;
  }

  p.paragraph.paragraph-9 {
    margin-bottom: 20px;
    text-align: center;
  }

  p.paragraph#paragraph-3 {
    margin-bottom: 40px;
  }

  p.paragraph.paragraph-6 {
    display: block;
    margin-right: 0;
    padding-right: 20px;
    width: auto;
    text-align: center;
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 2.5rem;
  }

  p.paragraph.paragraph-12 {
    font-size: 18px;
  }

  p.paragraph.paragraph-5 {
    width: 70%;
    font-size: 18px;
  }

  a.link-text.text-link-1 {
    margin-top: 30px;
    font-size: 36px;
  }

  /* Layout Elements */

  .container.container-1 {
    width: 12%;
  }

  .container.container-2 {
    width: 76%;
  }

  .container.container-8 {
    display: inline-block;
    width: 50%;
  }

  .container#container-8 {
    padding-right: 5px;
    padding-left: 0;
  }

  .container.container-6 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-9 {
    -ms-flex-pack: distribute;

    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.container-4 {
    width: 46%;
  }

  .container.container-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-7 {
    display: inline-block;
    width: 50%;
  }

  .container.orbit {
    width: 25%;
  }

  div.responsive-picture.picture-2 {
    display: block;
    max-width: 200px;
  }
}